@media only screen and (min-width: 768px) and (max-width: 999px) {
  h1 {
    font-size: 40px;
    line-height: 1.3;
  }
  h2 {
    font-size: 30px;
    line-height: 1.3;
  }
  h3 {
    font-size: 28px;
    line-height: 1.3;
  }
  h4 {
    font-size: 24px;
    line-height: 1.5;
  }
  h5 {
    font-size: 20px;
    line-height: 1.5;
  }
  h6 {
    font-size: 0.8em;
    line-height: 1.6;
    font-weight: normal;
  }
}

/* Layout */
@media only screen and (min-width: 768px) and (max-width: 999px) {
  .section--page_title {
    padding-top: 45px;
    padding-bottom: 35px;
  }
}

/* People Listing */
@media only screen and (max-width: 1080px) {
  #block-peoplelisting .centralized-people-people-form {
    padding-top: 5px;
    padding-bottom: 70px;
  }
  .people-col-2-p-wrapper {
    padding-top: 35px;
    padding-bottom: 20px;
  }
  .people-col-2-p-wrapper:nth-child(2n+2) {
    margin-bottom: 0;
  }
  .people-col-2-p-wrapper:last-child {
    padding-bottom: 0;
    border-bottom: 0;
  }
}

/* News Detail */
@media only screen and (max-width: 999px) {
  .mtpc_pagetitle.mtpc_news {
    padding-top: 40px;
    padding-bottom: 10px;
  }
  .mtpc_pagetitle.mtpc_news > h1 {
    padding-bottom: 10px;
    font-size: 28px;
  }
  .mtpc_news_date {
    padding: 0 15px 38px;
  }
  article.mtpc-news-article {
    padding-top: 33px;
    padding-bottom: 60px;
  }
  article.mtpc-news-article .mtpc_news_left .mtpc_news_share {
    margin: 0 auto 50px;
    max-width: 100%;
  }
  article.mtpc-news-article .mtpc_news_share .mtpc_banner_caption {
    padding-top: 27px;
    border-top-width: 0;
    padding-bottom: 35px;
    border-bottom-color: #999999;
    border-bottom-width: 2px;
    border-bottom-style: solid;
  }
  /* article.mtpc-news-article .mtpc_news_share .social-sharing {
    display: none;
  } */
  article.mtpc-news-article .mtpc_news_description {
    padding-top: 0;
  }
  article.mtpc-news-article .mtpc_news_images .mtpc_masonry_items>.mtpc_masonry_item:nth-child(1) {
    margin-top: 0 !important;
  }
  article.mtpc-news-article .mtpc_news_nav {
    margin-top: 40px;
  }
}


/* Style */

@media only screen and (max-width: 999px) {
  .region-content .style--profile_detail-title {
    display: none;
  }
}

@media only screen and (min-width: 768px) and (max-width: 999px) {
  .style--research_focus_content-title {
    margin-bottom: 14px;
    font-size: 28px;
  }
  .mtpc-3col-section-wrapper .style--research_focus_content-title {
    margin-bottom: 14px;
    /*font-size: 20px;*/
    font-size: 18px;
  }

}

/* Index */

@media only screen and (min-width: 768px) and (max-width: 999px) {
  .section--index_banner {
    padding-top: 80px;
    padding-bottom: 110px;
  }

  .section--index_banner-title {
    padding: 33px 30px;
    font-size: 24px;
  }

  .section--index_banner-title::before {
    width: 200px;
  }

  .section--index_slider .mtpc-block-slideshow-block .mtpc_slide_item_container {
    padding: 0 20px;
    padding-top: 80px;
    padding-bottom: 110px;
  }

  /*.section--index_slider .slide-text-wrapper {*/
  /*  padding: 33px 30px;*/
  /*  font-size: 24px;*/
  /*}*/

  /*.section--index_slider .slide-text-wrapper::before {*/
  /*  width: 200px;*/
  /*}*/

  .section--index_slider .slide-text.slide-text--line1 {
    padding: 33px 30px !important;
    font-size: 24px !important;
  }

  .section--index_slider .slide-text.slide-text--line1::before {
    width: 200px !important;
  }
  




  .section--index_content {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  
  .section--view-latest-highlights{
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .section--index_content-text {
    font-size: 19px;
  }

  .section--index_content .paragraph--type--mod-image-grid {
    /*margin-top: 93px;*/
  }

  .section--index_content .paragraph--type--mod-image-grid .mtpc-image-grid-block-item .mtpc-image-caption {
    font-size: 37px;
  }
}

/* History */

@media only screen and (min-width: 768px) and (max-width: 999px) {
  .bg_style--history_background {
    background-position: calc(100% + 65px) calc(100% - 195px);
  }

  .section--image_title>.mtpc-1col-section-wrapper::before {
    right: 105px;
    bottom: 20px;
    width: 250px;
    height: 160px;
  }

  .section--image_title>.mtpc-1col-section-wrapper::after {
    right: 85px;
  }

  .section--image_title>.mtpc-1col-section-wrapper>.mtpc-1col-item {
    padding-top: 50px;
    padding-bottom: 64px;
  }

  .section--image_title .mtpc-image-caption {
    font-size: 30px;
    padding-top: 42px;
    padding-right: 48px;
    width: calc(100% - 85px);
  }

  .section--image_content {
    padding-top: 130px;
    padding-bottom: 164px;
  }

  .section--image_content>.mtpc-2col-section-wrapper>.mtpc-2col-item--2>.field {
    padding-right: 25px;
  }
}

/* Leadership */

@media only screen and (min-width: 768px) and (max-width: 999px) {
  .section--profile_detail .mtpc_pd_item_wrapper>.mtpc_pd_picture>.field--name-field-mtpc-pd-img-desc {
    padding: 40px 30px;
    min-height: 146px;
  }
  .section--advisory_board_desc {
    padding-top: 86px;
  }
  .section--advisory_board_grid {
    padding-top: 35px;
    padding-bottom: 195px;
  }
  .section--advisory_board_grid>.mtpc-1col-section-wrapper>*>.field__items>.field__item {
    width: 50%;
  }
}

@media only screen and (max-width: 999px) {
  .section--profile_detail {
    margin-right: 15px;
  }
  .section--profile_detail>.mtpc-1col-section-wrapper::before {
    display: none;
  }
  .section--profile_detail .section--profile_detail-titlemob {
    display: block;
  }
  .section--profile_detail>.mtpc-1col-section-wrapper::after {
    width: 120%;
    right: 0;
    background-size: 1280px;
    background-position: -230px bottom;
  }
  .section--profile_detail .mtpc_pd_item_wrapper {
    display: flex;
    flex-flow: column-reverse;
  }
  .section--profile_detail .mtpc_pd_item_wrapper>.mtpc_pd_texts {
    width: 100%;
    padding-bottom: 114px;
    margin-bottom: 0;
    margin-left: 0;
    padding-right: 15px;
    box-sizing: border-box;
  }
  .section--profile_detail .mtpc_pd_item_wrapper>.mtpc_pd_texts h2 {
    display: none;
  }
  .section--profile_detail .mtpc_pd_item_wrapper>.mtpc_pd_picture {
    margin-bottom: 50px;
    width: calc(100% + 20px);
  }
}

/* Our Scientists */

/* @media only screen and (min-width: 768px) and (max-width: 999px) {
  .section--profile_listing {
    padding-top: 5px;
    padding-bottom: 70px;
  }

  .section--profile_listing .mtpc_pl_item_container {
    padding-bottom: 30px;
    margin-top: 38px;
  }
} */

/* Links & Resources */

@media only screen and (min-width: 768px) and (max-width: 999px) {
  .section--links_grid {
    padding-top: 60px;
    padding-bottom: 100px;
  }
  .section--links_grid .mtpc-image-grid-block-item {
    min-height: 220px;
  }
}


/* Research */

@media only screen and (min-width: 768px) and (max-width: 999px) {
  .section--research-publications {
    padding-top: 90px;
    padding-bottom: 90px;
  }

  .section--research_achievements_container {
    padding-top: 60px;
    padding-bottom: 110px;
  }
  .section--research_focus_container::before,
  .section--research_focus_container::after {
    display: block;
  }
  .section--research_focus_container::before {
    width: 800px !important;
    height: 435px !important;
    right: -360px !important;
  }
  .section--research_focus_container::after {
    width: 770px !important;
    height: 485px !important;
    left: -305px !important;
  }
  .section--research_focus_container>.mtpc-2col-section-wrapper {
    padding-top: 40px;
    padding-bottom: 100px;
  }
  .section--research_focus_container>.mtpc-2col-section-wrapper>.mtpc-2col-item.mtpc-2col-item--1 {
    font-size: 50px;
  }
  .section--research_focus_content::before {
    display: block;
  }
  .section--research_focus_content>.mtpc-3col-section-wrapper,
  .section--research_focus_content>.mtpc-2col-section-wrapper {
    /*padding: 0 35px;*/
    padding: 0 20px;
  }

  .section--research_focus_content>.mtpc-2col-section-wrapper>.mtpc-2col-item {
    padding-bottom: 72px;
    margin: 0;
    width: calc(50% - 25px);
  }
  .section--research_focus_content>.mtpc-3col-section-wrapper>.mtpc-3col-item{
    padding-bottom: 72px;
    margin: 0;
    width: calc(33.33% - 30px/3);
  }

  .section--research_focus_content>.mtpc-3col-section-wrapper>.mtpc-3col-item::after,
  .section--research_focus_content>.mtpc-2col-section-wrapper>.mtpc-2col-item::after {
    display: none;
  }

  .section--research_focus_content>.mtpc-3col-section-wrapper>.mtpc-3col-item--1,
  .section--research_focus_content>.mtpc-2col-section-wrapper>.mtpc-2col-item--1 {
    border-bottom: 10px solid #702D9D;
  }

  .section--research_focus_content>.mtpc-2col-section-wrapper>.mtpc-2col-item--2 {
    margin-left: 50px;
    border-bottom: 10px solid #077691;
  }

  .section--research_focus_content>.mtpc-3col-section-wrapper>.mtpc-3col-item--2 {
    margin-left: 15px;
    border-bottom: 10px solid #077691;
  }

  .section--research_focus_content>.mtpc-3col-section-wrapper>.mtpc-3col-item--3 {
    margin-left: 15px;
    border-bottom: 10px solid #2E5DD4;
  }
}

@media only screen and (max-width: 999px) {
  .section--research_achievements_content .mtpc-1col-section-wrapper>.mtpc-1col-item>.field__items>.field__item {
    width: calc(100% - 40px);
  }

  .section--research_focus_container {
    padding-top: 0;
    padding-bottom: 0;
    background: #69328E;
    overflow: hidden;
  }

  .section--research_focus_container>.mtpc-2col-section-wrapper {
    display: block;
    margin-bottom: 0;
  }

  .section--research_focus_container>.mtpc-2col-section-wrapper::before,
  .section--research_focus_container>.mtpc-2col-section-wrapper::after {
    display: none;
  }

  .section--research_focus_container>.mtpc-2col-section-wrapper>.mtpc-2col-item.mtpc-2col-item--1 {
    padding-top: 0;
    width: 100%;
  }
  
  .section--research_focus_container>.mtpc-2col-section-wrapper>.mtpc-2col-item.mtpc-2col-item--2 {
    margin: 20px 0 0;
    width: 100%;
  }

  .section--research_focus_content {
    margin-bottom: 0;
  }
  
  .view-latest-highlights{
    padding: 50px 60px 120px;
    margin-top: 60px;
    margin-left: 20px;
    margin-right: 20px;
  }
  .view-latest-highlights .slick-prev{
    left: -105px;
    transform: scale(0.75);
  }
  .view-latest-highlights .slick-next{
    right: -35px;
    transform: scale(0.75);
  }
  
  .node__content.mtpc-event-detail .main-content .node-content .social-share-m .sharethis-inline-share-buttons{
    margin-top: 0;
  }
  
  .block-header{
    max-width: 100%;
  }
  
  .event-listing-page .listing.grid-view .event-item:nth-child(3n){
    padding-right: 30px;
  }
  .event-listing-page .listing.grid-view .event-item:nth-child(2n){
    padding-right: 0px;
  }
  
  .event-listing-head{
    margin-bottom: 0;
    margin-top: 0;
  }
  
  .section--research_focus_content>.mtpc-3col-section-wrapper p{
    font-size: 16px;
  }
}

@media screen and (min-width: 768px) and (max-width: 999px){
  .news_view{
    padding-top: 20px;
    padding-bottom: 80px;
  }
  .news_view .view-content .row .col-6{
    width: 50%;
  }
  .news_view .view-content .row .col-6:last-of-type{
    padding-left: 30px;
  }
  
  .news_view .view-content .row .col-6 .title{
    font-size: 24px;
    line-height: 1.3;
  }
}